.ms-rteCustom-superscript {
    line-height: 0.1em;
    vertical-align: super;
    font-size: 63%;
}

.ms-rteCustom-float-left
{
    float: left;
    margin-right: 10px;
}

.ms-rteCustom-float-right
{
    margin-left: 10px;
    float: right;
}

.ms-rteCustom-red-header 
{
    color: #8C1619;
    font: 47px 'CenturyGothic',sans-serif;
    display: block;
}